<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - OICQ专区</title>
       <link>http://hz66.com.cn</link>
       <description>OICQ专区</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[OICQ专区]腾讯QQ2005飘云版 3.2</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22915</link>
           <author></author>
           <guid></guid>
           <category>OICQ专区</category>
           <pubDate>2006-10-11 21:06:05</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;■　本软件基于腾讯公司发布的腾讯 QQ2005 制作而成，去除影响正常使用的全部广告显示。 &lt;BR&gt;&lt;BR&gt;■　功能介绍 &lt;BR&gt;&lt;BR&gt;腾讯QQ是新一代开放式即时通讯娱乐平台，它采用自由变换场景、个性在线心情等人性化设计，配合视频电话、信息群发、文件互传、在线游戏等使您在聊天的同时能边说、边看、边玩，从而带给您前所未有的聊天新感觉 &lt;BR&gt;&lt;BR&gt;■　任何人不得以任何形式修改、盗用本程序重新打包发布，违者必究。 &lt;BR&gt;&lt;BR&gt;■ 飘云QQ特点： &lt;BR&gt;1.使用非外挂方法修改 &lt;BR&gt;2.附加代码100%采用Win32汇编语言编写,快速,高效而且稳定 &lt;BR&gt;3.主面版好友列表显IP,使用更方便 &lt;BR&gt;4.已经加入最新纯真IP数据库 &lt;BR&gt;5.自定义显示的QQ版本号功能 &lt;BR&gt;6.右键菜单复制IP的功能 &lt;BR&gt;7.自定义IP的文本字体的功能 &lt;BR&gt;8.自主决定是否显示音乐栏 &lt;BR&gt;9.可以在右键菜单中修改飘云QQ自定义参数 &lt;BR&gt;&lt;BR&gt;&lt;BR&gt;■ 飘云 3.2 版 &lt;BR&gt;1.改进自定义安装，增加IE右键自定义 &lt;BR&gt;2.更正一个改进的皮肤 &lt;BR&gt;3.IP库更新至最新版 &lt;BR&gt;4.修正音乐栏播放问题 &lt;BR&gt;5.增加几个自定义拒绝功能，这些功能可以自定义开关打开 &lt;BR&gt;时不影响自已向其他人发送，只是拒绝其它人发送来的： &lt;BR&gt;文件传送，语音视频请求，图片，所有系统广告，防止工 &lt;BR&gt;作时弹出窗口的打扰 &lt;BR&gt;6.增加内存整理功能，周期性整理，可自定义开关 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[OICQ专区]腾讯QQ 2006 贺岁版SP1</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22914</link>
           <author></author>
           <guid></guid>
           <category>OICQ专区</category>
           <pubDate>2006-10-11 21:04:06</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;腾讯QQ不仅仅是 Internet 网络的虚拟寻呼机，将和其他短讯通信网络互联，如无线寻呼网、GSM 无线移动电话短消息、传真甚至电话网。支持显示朋友在线信息、即时传送信息、即时交谈、即时发送文件和网址。 &lt;BR&gt;&lt;BR&gt;what's new &lt;BR&gt;更新地址栏搜索插件 &lt;BR&gt;&lt;BR&gt;QQ2006 贺岁版 What's new: &lt;BR&gt;＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ &lt;BR&gt;1.全新QQ直播，和好友共同观看喜爱的节目 &lt;BR&gt;2.新增QQ视频秀功能，整蛊搞笑随心所欲 &lt;BR&gt;3.新增会员自动更换头像功能 &lt;BR&gt;4.新增QQ主题包功能，QQ轻松换脸 &lt;BR&gt;5.优化了QQ群功能 &lt;BR&gt;6.优化了超级视频画中画功能，新增视频全屏来消息显示功能 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[OICQ专区]腾讯QQ2005珊瑚虫版 4.1.2</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22913</link>
           <author></author>
           <guid></guid>
           <category>OICQ专区</category>
           <pubDate>2006-10-11 21:01:38</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡ &lt;BR&gt;≡ 腾讯 QQ2005 珊瑚虫版 v4.1.2 ≡ &lt;BR&gt;≡ 珊瑚虫工作室[Coral Studio] ≡ &lt;BR&gt;≡ http://www.CoralQQ.com ≡ &lt;BR&gt;≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡ &lt;BR&gt;&lt;BR&gt;■ 北京理工大学珊瑚虫工作室[Coral Studio]出品，cygwin, soff, Quaful 联合制作 &lt;BR&gt;&lt;BR&gt;■ 本程序基于腾讯 QQ2005 正式版制作而成，除了具有 QQ 基本功能外，集成了网上最新流行的珊瑚虫增强包，可以显示好友的 IP 地址以及地理位置，另外去掉了烦人的广告，使界面更加清爽，也可选择安装 MSN 风格的提示声音，外挂还提供了丰富的定制功能。本程序为绿色安装版，不写注册表，无需原版 QQ，装完即可使用，还可以自由选择运行珊瑚虫版或者原版。 &lt;BR&gt;&lt;BR&gt;☆ IP 显示 ☆ &lt;BR&gt;提供四种显示 IP 的方式，可通过参数定制器自行设置： &lt;BR&gt;1. 在主面板好友列表中，当鼠标移动到头像时，显示该好友的 IP 信息； &lt;BR&gt;2. 传统 IP 条，可自定义是否显示及其具体位置； &lt;BR&gt;3. 在消息对话框中，IP 信息显示在其标题栏中，可自定义是否显示； &lt;BR&gt;4. 另外，当鼠标悬停在左上方的头像和号码处或者消息对话框的边缘处(可定制)，将显示对方的 IP 信息及地理位置，此时单击鼠标右键可将 IP信息复制到剪贴板。 &lt;BR&gt;&lt;BR&gt;■ 腾讯 QQ 版权归深圳市腾讯计算机系统有限公司所有，本版本仅为方便用户 &lt;BR&gt;使用之辅助性工具，没有任何侵权意图。 &lt;BR&gt;&lt;BR&gt;2006 年 1 月 10 日推出 v4.1.2 &lt;BR&gt;☆ 集成 QQ2005 正式版 sp1 &lt;BR&gt;☆ 修正掉线后重试导致崩溃的问题 &lt;BR&gt;☆ 针对 QQ 网络代码的特点进行优化，以减少内存的消耗 &lt;BR&gt;☆ 根据 luma 的意见改进了包过滤机制 &lt;BR&gt;☆ IP 数据更新到 珊瑚虫精简 IP 数据库 01/09 &lt;BR&gt;☆ 更新珊瑚虫精简版皮肤 &lt;BR&gt;&lt;BR&gt;MD码：384bba9ae9ebce664173f909cc6e6dec &lt;BR&gt;&lt;BR&gt;■ 感谢所有支持和关心珊瑚虫增强包的网友！ &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[OICQ专区]腾讯QQ2006 beta 3(09.14)</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22912</link>
           <author></author>
           <guid></guid>
           <category>OICQ专区</category>
           <pubDate>2006-10-11 20:59:22</pubDate>
           <comments></comments>
           <description>&lt;P&gt;腾讯QQ不仅仅是 Internet 网络的虚拟寻呼机，将和其他短讯通信网络互联，如无线寻呼网、GSM 无线移动电话短消息、传真甚至电话网。支持显示朋友在线信息、即时传送信息、即时交谈、即时发送文件和网址。 &lt;BR&gt;&lt;BR&gt;QQ2006 Beta3 What's new:&lt;BR&gt;＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝&lt;BR&gt;1. 新增了在个性签名位置显示对方游戏状态和QQ直播状态的功能&lt;BR&gt;2. 新增了QQ音乐场景中同步听歌的功能&lt;BR&gt;3. 新增了与好友一起在聊天窗口看QQ直播的功能&lt;BR&gt;4. 新增了与手机QQ用户的对讲机和视频功能&lt;BR&gt;5. 优化了发送手机短信/彩信的预览功能&lt;BR&gt;6. 优化了自动检测网络状态和断线自动重连的体验&lt;BR&gt;7. 优化了登录的速度和性能&lt;/P&gt;</description>
       </item>
       <item>
           <title>[OICQ专区]腾讯QQ 2005 正式版SP1</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22911</link>
           <author></author>
           <guid></guid>
           <category>OICQ专区</category>
           <pubDate>2006-10-11 20:56:16</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;腾讯QQ不仅仅是 Internet 网络的虚拟寻呼机，将和其他短讯通信网络互联，如无线寻呼网、GSM 无线移动电话短消息、传真甚至电话网。 腾讯QQ支持显示朋友在线信息、即时传送信息、即时交谈、即时发送文件和网址。运行腾讯QQ后，腾讯QQ会自动检查是否已联网，如果您的电脑已连入 Internet，就可以搜索网友、显示在线网友，可以根据腾讯QQ号、姓名、Email 地址等关键词来检索，找到后可加入到通讯录中。当您的通讯录中的网友在线时， 腾讯QQ中朋友的头像就会显示 online， 根据提示就可以发送信息，如果对方登记了寻呼机或开通了手机短消息，即使离线了，您的信息也可“贴身追踪”，朋友们如同虚拟在线。腾讯QQ支持多用户设置，漫游功能。&lt;A href=&quot;http://itbbs.pconline.com.cn/traditional/article.jsp?topic=1191154&quot; target=_blank&gt;&lt;FONT color=red&gt;免费特色服务尽在PConline迷你门户&lt;/FONT&gt;&lt;/A&gt; &lt;BR&gt;&lt;BR&gt;QQ2005 正式版 What's new: &lt;BR&gt;＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ &lt;BR&gt;1. 时尚界面，专业打造 &lt;BR&gt;2. 超级视频，超乎想“像” &lt;BR&gt;3. 安全中心，您的安全专家 &lt;BR&gt;4. 百变空间，天下我为先 &lt;BR&gt;5. 通讯录，随时随地沟通 &lt;BR&gt;6. QQ宠物，我宠我宝贝 &lt;BR&gt;7. QQ音乐，快乐一起分享 &lt;BR&gt;8. QQ直播，我的电视我作主 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
</channel>
</rss>

